<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	exclude-result-prefixes="xsl xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:xhtml="http://www.w3.org/1999/xhtml">

	<xsl:template name="html">
		<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr">
			<head>
				<xsl:call-template name="html-header" />
			</head>
			<body>
				<xsl:call-template name="html-body" />
				<xsl:call-template name="user-stat" />
			</body>
		</html>
	</xsl:template>

	<xsl:template name="html-header">
		<meta content="text/html;charset=ISO-8859-1" http-equiv="content-type" />
		<title>
			<xsl:call-template name="user-titreFenetre" />
		</title>
		<!-- les feuilles de style -->
		<xsl:call-template name="user-css" />
		<!-- Vos scripts -->
		<xsl:call-template name="user-scripts" />
	</xsl:template>

	<xsl:template name="html-body">
		<div id="conteneur">
			<div id="centre">
				<div id="entete">
					<div id="catalogue">
						<xsl:call-template name="user-titreCatalogue" />
					</div>
					<div id="recherche">
						<xsl:call-template name="user-recherche" />
					</div>
					<div id="langue">
						<xsl:call-template name="user-langue" />
					</div>
					<xsl:call-template name="user-navigation" />
				</div>
				<div id="titre">
					<xsl:call-template name="user-titre" />
				</div>
				<div id="contenu">
					<div id="ariane">
						<xsl:call-template name="user-ariane" />
					</div>
					<div id="col_gauche">

						<xsl:call-template name="user-col_gauche" />
					</div>
					<div id="col_droite">
						<xsl:call-template name="user-col_droite" />
					</div>
				</div>
				<div id="pied">
					<xsl:call-template name="user-pied" />
				</div>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>